.d-none {
  display: none !important;
}

.alert-danger {
  color: #a94442;
  border-color: #ebccd1;
}

.alert-success {
  color: #3c763d;
  border-color: #d6e9c6;
}

.border-red {
  border-color: #FF0000 !important;
}

.w-180 {
  width: 180px;
}

.f-12 {
  font-size: 12px !important;
}

.discount-style--dSXQ2 {
  color: #1b1b1b;
  text-decoration: line-through;
  font-size: 70%;
}

.funnel-discount-price {
  color: #1b1b1b;
  margin-right: 3px;
  text-decoration: line-through;
  font-size: 9px;
}

#thanxDesignRequestPopCall {
  z-index: 1000;
}

.icon-lg-diamond {
  background: url(/icons_images/diamond_lg.png);
  background-size: contain;
  height: 23px;
  width: 23px;
  display: inline-block;
  float: none;
  margin-right: 2px;
  margin-top: -3px;
  vertical-align: middle;
}

.py-4 {
  padding: 4px 0;
}

.py-5 {
  padding: 5px 0;
}

.mb-10 {
  margin-bottom: 10px;
}
